Version 6.7.7 Source

Table Name: `tabDesignation`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `designation_name` | Data | Designation |

### Controller

#### erpnext.hr.doctype.designation.designation

### Class Designation

Inherits from frappe.model.document.Document

#### Linked In:

- Authorization Rule
- Employee
- Employee Internal Work History
- Leave Control Panel
- Offer Letter
- Process Payroll
- Salary Slip
- Salary Structure